/* Cookie Layer */
#cp-bg-layer,
#cp-bg-layer-hivedown {
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    filter: alpha(opacity=50);
    z-index: 1020;
    background: black;
    left: 0;
    top: 0;
}

#cp-info-box {
    text-align: left;
    position: fixed;
    width: 84%;
    max-width: 950px;
    padding: 0px 25px 22px 25px;
    z-index: 99999;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    background: white;

    & h1 {
        font-family: 'Corporate A Condensed', 'CorporateAW01-CnRegular 885693', Arial;
        font-weight: normal;
        margin: 25px 0 15px 0;
        font-size: 22px;
        line-height: 1em;
        text-align: left;
    }

    & h1,
    & .h1,
    & h2,
    & .h2,
    & h3,
    & .h3 {
        color: #333;

    }

    & p {
        font-family: 'Corporate S Regular', 'Corporate S W01 Regular', Arial;
        width: 100%;
        margin: 0 0 40px;
        line-height: 20px;
        font-size: 16px;
        text-align: left;
        color: #333;
    }

    & a {
        color: #005A9E;
        text-decoration: none;
    }

    & #cp-info-close {
        padding: 5px 10px;
        line-height: 1em;
        color: white;
        background: #666;
        position: absolute;
        top: 25px;
        right: 25px;
        cursor: pointer;
        font-size: 18px;
    }
}

.modal {
    width: 80%;
    left: 25%;
    margin-left: -15%;
    height: 80%;
    overflow: hidden;

    & .modal-header {
        border: none;

        & ul {
            margin-bottom: 0;
        }
    }
}

.modal,
.modal-dialog {
    & ::-webkit-scrollbar {
        width: 0.3rem;
    }

    & ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgb(200, 200, 200);
        border-radius: 0.125rem;
    }

    & ::-webkit-scrollbar-thumb {
        border-radius: 0.125rem;
        background-color: #08c;
    }
}

.modal-content {
    height: 100%;

    & h2 {
        margin-left: 0;
    }

    & a {
        color: #005A9E;
        text-decoration: none;
    }
}

.modal-body {
    max-height: calc(100vh - 295px);
    overflow-y: auto;
    margin-right: 0.5em;
}

.modal-header h3:before,
.accordion-heading h3:before {
    content: '';
    width: 0px;
    height: 0px;
    display: block;
    margin: 0px;
}

.tab-pane>div>p,
.tab-pane>div>p>a {
    font-size: 16px;
}

.accordion-heading h3 {
    margin-bottom: 0px;
}

.tab-content>.tab-pane>div>h3,
.tab-content>.tab-pane>h3 {
    margin-bottom: 0px;
}

.tab-content>.tab-pane>div>h3:before,
.tab-pane>h3:before {
    margin: 30px 0 30px 0;
}

.tab-content>.tab-pane>p,
.tab-content>.tab-pane>p>a,
.tab-content>.tab-pane>ul {
    clear: left;
    font-size: 16px;
}

form#cookie-form {
    margin-bottom: 30px;

    & #cookie-form-message {
        font-weight: bold;
        color: #005A9E;

        &:not(:empty) {
            padding: 0.25em;
        }
    }
}

form#cookie-form>.form-horizontal .controls,
.form-horizontal .controls {
    padding-left: 0px;
    margin-left: 0px;
}